#include "messageclass.h"

const char* MesgVarChange::type="MesgVarChange";
const char* MesgCommand::type="MesgCommand";
const char* MesgApplicationExit::type="MesgApplicationExit";

const char* MesgVarChange::getType() const
{
	return type;
}

const char* MesgCommand::getType() const 
{
	return type;
}

const char* MesgApplicationExit::getType() const
{
	return type;
}

